body {
	color: black;
	margin: 20px;
	padding: 0px;
	background-color:#373A70;
	font-size: 20;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	color: #373A70;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 40px;
	font-weight: normal;
	background: transparent;
	font-family: Helvetica, Arial, sans-serif;
}

h2 {
	color: #FF7000;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}

h3 {
	color: #FF7000;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}

p {
	color: black;
	margin: 10px 0px 16px 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
        text-align: justify;
}

.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

a {
	color: #373A70;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a:visited {color:#373A70;}
a:hover {color: #FF7000;}

.calendar{
	color: black;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
}  

/* All the content boxes belong to the content class. */
.content {
	position: relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width: auto;
	min-width: 120px;
	margin: 0px 240px 10px 130px;
	border: 1px solid #FF7000;
	background-color: #EEEEEE;
	padding: 10px;
	z-index: 3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
}

.gtitle {
	position: relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width: auto;
	height: 130px;
	min-width: 120px;
	margin: 0px 240px 10px 130px;
	border: 1px solid #FF7000;
	padding: 10px;
	z-index: 3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	background: #EEEEEE; /*url(../banner130pxmaxtest2.png) no-repeat right;*/
}

#navAlpha {
	position: fixed;
	width: 95px;
	top: 20px;
	left: 20px;
	border: 1px solid #FF7700;
	background-color: #EEEEEE;
	padding: 10px;
	z-index: 2;
	voice-family:inherit;
	width:95px;
	}
body>#navAlpha {width:95px;}
		
#navBeta {
	position: fixed;
	width: 205px;
	top: 20px;
	right: 20px;
	border: 1px solid #FF7000;
	background-color: #EEEEEE;
	padding: 10px;
	z-index: 1;
	border-color: #FF7000;
	voice-family:inherit;
	width:205px;
	}
body>#navBeta {width:205px;}
